Subject: [Capwap] Issue 107: Broadcast Probe Mode and Supress SSID Configuration

From: "Pat Calhoun (pacalhou)" <[email-masked]>
Date: Mon, 22 May 2006 09:34:02 -0700

All,
 
Not being sure who created this issue to begin with, I will ask the
group as a whole. I believe that this issue is no longer valid since the
IEEE 802.11 Broadcast Probe Mode message element has been removed. Any
issues in simply closing this issue, or was there a different request in
this issue that was not covered by issue 117?

Pat Calhoun
CTO, Wireless Networking Business Unit
Cisco Systems

_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap